div.ucs_terms {
	height: 120px;
	overflow: scroll;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
	line-height: 18px;
	font-size: 13px;
	font-family: arial;
	padding: 3px;
	margin-top: 5px;
}

.ucs_box {
	/* max-width: 640px; */
	/* min-width: 320px; */
	/* margin: 5px; */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding: 15px 15px;
	/* border: 2px solid #CCC; */
	border-spacing: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	color: #333;
	font-size: 13px;
	/* font-family: arial, verdana; */
	/* background-color: #F8F8F8; */
	text-align: left;
}

input.ucs_input, input.ucs_input:active, input.ucs_input:hover, input.ucs_input:focus {
	font-size: 14px !important;
	line-height: 1.475 !important;
	font-weight: normal !important;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	-o-border-radius: 3px !important;
	-ms-border-radius: 3px !important;
	-khtml-border-radius: 3px !important;
	border-radius: 3px !important;
	padding: 13px 13px !important;
	border: 1px solid #CCC !important;
	border-spacing: 0 !important;
	font-family: arial, verdana !important;
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
	-ms-box-sizing: content-box !important;
	box-sizing: content-box !important;
	margin: 0px !important;
	background-color: #FFF !important;
	height: auto !important;
	min-width: 0px !important;
	max-width: 100% !important;
	color: #333 !important;
	display: inline-block;
	width: 100% !important;
	-webkit-box-shadow: floa;
	box-shadow: none !important;
	float: left;
}

#ucs_signup_form_4SevxT > div {
    width: 90%;
    float: left;
    display: inline-block;
}

input.ucs_submit {
	display: inline-block !important;*
	display: inline;
	padding: 14px 28px !important;
	margin-bottom: 0 !important;
	/* margin-top: 10px !important; */*
	margin-left: .3em;
	font-size: 14px !important;
	line-height: 1.475;*
	line-height: 20px;
	margin-left: 5px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #bbbbbb;*
	border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	display: inline-block;
	-moz-border-radius: 4px;
	border-radius: 4px;*zoom:1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #8fa43d;*
	background-color: #8fa43d;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8fa43d), to(#8fa43d));
	background-image: -webkit-linear-gradient(top, #8fa43d, #8fa43d);
	background-image: -o-linear-gradient(top, #8fa43d, #8fa43d);
	background-image: linear-gradient(to bottom, #8fa43d, #8fa43d);
	background-image: -moz-linear-gradient(top, #8fa43d, #8fa43d);
	background-repeat: repeat-x;
	border-color: #8fa43d #8fa43d #8fa43d;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	font: 14px/18px Tahoma, Geneva, sans-serif !important;
	display: inline-block !important;
	float: left;
}
input.ucs_submit:hover{
	text-decoration: none;
	background-position: 0px -46px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
	color: #ffffff;
	background-color: #000;*
	background-color: #000;
}
img.ucs_loading {
	margin: 0px 0px 0px 10px !important;
	padding: 0px 0px 0px 0px !important;
	background: transparent !important;
	border-width: 0px !important;
	display: none;
	vertical-align: middle;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}
.ucs_error_message {
	display: block; 
	line-height: 22px; 
	background: #FBE3E4 url('../img/error.gif') no-repeat 10px 6px; 
	padding: 3px 10px 3px 35px; 
	color:#8a1f11;
	border: 1px solid #FBC2C4; 
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius:3px; 
	margin-top: 5px;
	font-size: 13px;
	font-family: arial, verdana;
}
ul.ucs_error_messages {margin: 0 0 0 15px !important; padding: 0; }
ul.ucs_error_messages li {line-height: 1.475; color:#333; margin-top: 0px; margin-bottom: 0px; text-align: left;}
table.ucs_confirmation_table {border-width: 0px !important; margin: 0px 0px 0px 0px !important; text-align: left; width: 100%; background: transparent;}
table.ucs_confirmation_table tr td {border-width: 0px !important; padding: 0px 0px 4px 0px !important; vertical-align: top; text-align: left;}
.ucs_signup_form > div {width: 78% !important;float: left !important;
display:inline-block}
.ucs_message,.ucs_confirmation_info{
text-align:center;
max-width:60%;
margin:0 Auto
}

.ucs_confirmation_info{
color:#fff;
font-size:16px;

}
.ucs{max-width: 60%;margin: 0 Auto;}